gfontsel(1)

NAME
gfontsel - the GNOME Font selector

SYNOPSIS
gfontsel

or select GNOME Font selector from the Utilities submenu of the Main Menu.

DESCRIPTION
GNOME Font selector is a simple utility for choosing a screen (i.e. X Window System) font. It is usually launched automatically when you are changing an application's font in a Settings or Preferences dialog. For full documentation see the GNOME Font selector online help.

AUTHOR
GNOME Font selector was written by Andrew Veliath (<andrewtv@usa.net>) with the help of many other GNOME developers. This manual page was written by Jochen Voss <voss@mathematik.uni-kl.de>.

SEE ALSO
xfontsel(1x), xlsfonts(1x), xfd(1x), and the X Logical Font Description(XLFD) from the xspecs package.